.blinking-text {
    animation: blink 0.5s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.scale-and-fade {
    animation: blink 1.5s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;

    }
}

@keyframes shine {
    0% {
        margin: 20px -65px;
    }

    50% {
        margin: 70px -85px;
    }

    100% {
        margin: 20px -165px;
    }
}